[Desktop Entry]
Name=Sudoku
Name[am]=ሱዱኩ
Name[ar]=سودوكو
Name[ast]=Sudoku
Name[az]=Sudoku
Name[bg]=Судоку
Name[br]=Sudoku
Name[bs]=Sudoku
Name[ca]=Sudoku
Name[ca@valencia]=Sudoku
Name[cs]=Sudoku
Name[da]=Sudoku
Name[de]=Sudoku
Name[el]=Sudoku
Name[en_AU]=Sudoku
Name[en_CA]=Sudoku
Name[en_GB]=Sudoku
Name[es]=Sudoku
Name[eu]=Sudokua
Name[fa]=سودوکو
Name[fi]=Sudoku
Name[fo]=Sudoku
Name[fr]=Sudoku
Name[gd]=Sūdoku
Name[gl]=Sudoku
Name[he]=סודוקו
Name[hr]=Sudoku
Name[hu]=Sudoku
Name[id]=Sudoku
Name[it]=Sudoku
Name[ja]=数独
Name[km]=Sudoku
Name[ko]=스도쿠
Name[lv]=Sudoku
Name[ml]=സുഡോകു
Name[ms]=Sudoku
Name[my]=ဆူဒိုကူ
Name[nb]=Sudoku
Name[nl]=Sudoku
Name[pa]=ਸੂਡੋਕੂ
Name[pl]=Sudoku
Name[pt]=Sudoku
Name[pt_BR]=Sudoku
Name[ro]=Sudoku
Name[ru]=Судоку
Name[sl]=Sudoku
Name[sr]=Судоку
Name[sv]=Sudoku
Name[ta]=சுடோகு
Name[te]=సుడోకు
Name[tr]=Sudoku
Name[ug]=سۇدوكۇ
Name[uk]=Судоку
Name[zh_CN]=数独
Name[zh_HK]=數獨
Name[zh_TW]=數獨
Comment=Sudoku Game for Ubuntu Touch.
Comment[bs]=Sudoku igra za Ubuntu Touch
Comment[fr]=Jeu de sudoku pour Ubuntu Touch.
Comment[gl]=Xogo de Sudoku para Ubuntu Touch.
Comment[hu]=Sudoku játék Ubuntu Touch telefonhoz.
Comment[pt]=Jogo Sudoku para Ubuntu Touch
Keywords=sudoku;game;touch;
Keywords[bs]=sudoku;igra;touch
Keywords[fr]=sudoku;jeu;touch;
Keywords[gl]=sudoku;xogo;touch;
Keywords[hu]=sudoku;játék;touch;
Keywords[pt]=sudoku;jogo;touch;
Type=Application
Terminal=false
Exec=qmlscene -qt5 sudoku-app.qml
Icon=SudokuGameIcon.png
X-Ubuntu-Touch=true
X-Ubuntu-Default-Department-ID=games
X-Ubuntu-Splash-Title=Sudoku
X-Ubuntu-Splash-Title[am]=ሱዱኩ
X-Ubuntu-Splash-Title[ar]=سودوكو
X-Ubuntu-Splash-Title[ast]=Sudoku
X-Ubuntu-Splash-Title[az]=Sudoku
X-Ubuntu-Splash-Title[bg]=Судоку
X-Ubuntu-Splash-Title[br]=Sudoku
X-Ubuntu-Splash-Title[bs]=Sudoku
X-Ubuntu-Splash-Title[ca]=Sudoku
X-Ubuntu-Splash-Title[ca@valencia]=Sudoku
X-Ubuntu-Splash-Title[cs]=Sudoku
X-Ubuntu-Splash-Title[da]=Sudoku
X-Ubuntu-Splash-Title[de]=Sudoku
X-Ubuntu-Splash-Title[el]=Sudoku
X-Ubuntu-Splash-Title[en_AU]=Sudoku
X-Ubuntu-Splash-Title[en_CA]=Sudoku
X-Ubuntu-Splash-Title[en_GB]=Sudoku
X-Ubuntu-Splash-Title[es]=Sudoku
X-Ubuntu-Splash-Title[eu]=Sudokua
X-Ubuntu-Splash-Title[fa]=سودوکو
X-Ubuntu-Splash-Title[fi]=Sudoku
X-Ubuntu-Splash-Title[fo]=Sudoku
X-Ubuntu-Splash-Title[fr]=Sudoku
X-Ubuntu-Splash-Title[gd]=Sūdoku
X-Ubuntu-Splash-Title[gl]=Sudoku
X-Ubuntu-Splash-Title[he]=סודוקו
X-Ubuntu-Splash-Title[hr]=Sudoku
X-Ubuntu-Splash-Title[hu]=Sudoku
X-Ubuntu-Splash-Title[id]=Sudoku
X-Ubuntu-Splash-Title[it]=Sudoku
X-Ubuntu-Splash-Title[ja]=数独
X-Ubuntu-Splash-Title[km]=Sudoku
X-Ubuntu-Splash-Title[ko]=스도쿠
X-Ubuntu-Splash-Title[lv]=Sudoku
X-Ubuntu-Splash-Title[ml]=സുഡോകു
X-Ubuntu-Splash-Title[ms]=Sudoku
X-Ubuntu-Splash-Title[my]=ဆူဒိုကူ
X-Ubuntu-Splash-Title[nb]=Sudoku
X-Ubuntu-Splash-Title[nl]=Sudoku
X-Ubuntu-Splash-Title[pa]=ਸੂਡੋਕੂ
X-Ubuntu-Splash-Title[pl]=Sudoku
X-Ubuntu-Splash-Title[pt]=Sudoku
X-Ubuntu-Splash-Title[pt_BR]=Sudoku
X-Ubuntu-Splash-Title[ro]=Sudoku
X-Ubuntu-Splash-Title[ru]=Судоку
X-Ubuntu-Splash-Title[sl]=Sudoku
X-Ubuntu-Splash-Title[sr]=Судоку
X-Ubuntu-Splash-Title[sv]=Sudoku
X-Ubuntu-Splash-Title[ta]=சுடோகு
X-Ubuntu-Splash-Title[te]=సుడోకు
X-Ubuntu-Splash-Title[tr]=Sudoku
X-Ubuntu-Splash-Title[ug]=سۇدوكۇ
X-Ubuntu-Splash-Title[uk]=Судоку
X-Ubuntu-Splash-Title[zh_CN]=数独
X-Ubuntu-Splash-Title[zh_HK]=數獨
X-Ubuntu-Splash-Title[zh_TW]=數獨

